## classads 1.0.8

=== debian/changelog ===
classads (1.0.8-0ubuntu1) maverick; urgency=low

  [ Bhavani Shankar ]
  * New upstream release LP: #610149
  * Bump up standards to 3.9.0 (No other changes)
  * Add a versioned dependency on debhelper
  * Switch to 3.0 (quilt) format

  [ Stefano Rivera ]
  * Switch watch file from ftp to http

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 26 Jul 2010 22:58:22 +0530

classads (1.0.3-0ubuntu2) karmic; urgency=low

  * debian/copyright: refer to /usr/share/common-licenses/Apache-2.0,
    LP: #415454

 -- Dustin Kirkland <kirkland@ubuntu.com>  Wed, 19 Aug 2009 17:12:21 -0500

classads (1.0.3-0ubuntu1) karmic; urgency=low

  [ Ian Alderman ]
  * Initial release.

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 18 Aug 2009 09:51:28 -0500
