=== debian/control ===
Source: classads
Priority: extra
XSBC-Original-Maintainer: Ian D. Alderman <ialderman@cyclecomputing.com>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev
Standards-Version: 3.9.0
Section: libs
Homepage: http://www.cs.wisc.edu/condor/classad

Package: libclassad0-dev
Section: libdevel
Architecture: any
Depends: libclassad0 (= ${binary:Version})
Description: Development library for expression language used in Condor
 This is the development library for classads, an expression language
 used in the Condor high throughput computing system.

Package: libclassad0
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Library for expression language used in Condor
 A classad is a mapping from attribute names to expressions. In the simplest
 cases, the expressions are simple constants (integer, floating point, or
 string). A classad is thus a form of property list. Attribute expressions
 can also be more complicated. There is a protocol for evaluating an attribute
 expression of a classad vis a vis another ad. For example, the expression
 "other.size > 3" in one ad evaluates to true if the other ad has an attribute
 named size and the value of that attribute is (or evaluates to) an integer
 greater than three. Two classads match if each ad has an attribute
 requirements that evaluates to true in the context of the other ad. Classad
 matching is used by the Condor central manager to determine the compatibility
 of jobs and workstations where they may be run.
