## classads 1.0.9

=== debian/changelog ===
classads (1.0.9-0ubuntu1+squeeze2) stable; urgency=low

  * Rebuild with new GPG key

 -- František Dvořák <valtri@civ.zcu.cz>  Thu, 18 Jul 2013 23:59:25 +0200

classads (1.0.9-0ubuntu1+squeeze1) stable; urgency=low

  * Build for Debian 6

 -- František Dvořák <valtri@civ.zcu.cz>  Mon, 16 Jul 2012 01:04:00 +0200

classads (1.0.9-0ubuntu1) natty; urgency=low

  * New upstream release
  * Bump up standards to 3.9.1 (No other changes)
  * Add ${misc:Depends} to libclassad0-dev (W: Lintian)

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 27 Oct 2010 12:27:45 +0530
