=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 XSBC-Original-Maintainer: Ian D. Alderman <ialderman@cyclecomputing.com>
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Section: libs
 Homepage: http://www.cs.wisc.edu/condor/classad
 
 Package: libclassad0-dev
 Section: libdevel
 Architecture: any
-Depends: libclassad0 (= ${binary:Version})
+Depends: libclassad0 (= ${binary:Version}), ${misc:Depends}
 Description: Development library for expression language used in Condor
  This is the development library for classads, an expression language
  used in the Condor high throughput computing system.
