## classads 1.0.10

=== debian/changelog ===
classads (1.0.10-2) unstable; urgency=low

  * Add patch to make an istream availability check more robust to adress a
    unit test failure (and related FTBFS) on i386 (Closes: #623172).
    Thanks to Yaroslav Halchenko for the patch.

 -- Michael Hanke <mih@debian.org>  Tue, 19 Apr 2011 10:44:06 -0400

classads (1.0.10-1) unstable; urgency=low

  * New upstream release. Dropped patches.
  * Upstream modified library interface -- bumped SO version.

 -- Michael Hanke <mih@debian.org>  Fri, 15 Apr 2011 14:06:20 -0400

classads (1.0.9-2) unstable; urgency=low

  * First upload to Debian proper (Closes: #603336).
  * Add patch to prevent an infinite loop. Patch imported from unreleased
    upstream code.

 -- Michael Hanke <mih@debian.org>  Fri, 07 Jan 2011 16:31:13 -0500

classads (1.0.9-1) UNRELEASED; urgency=low

  * Initial Debian packaging -- based on the Ubuntu package version
    (1.0.9-0ubuntu1).
  * Change maintainer to NeuroDebian team.
  * Shorten and slightly improve package descriptions.
  * Raise debhelper compat to 7 (already build-depended on >7).
  * Add another binary package 'classads' to install the command line
    utilities. Keeping them in the runtime library package would have made it
    impossible to co-install a future libclassad1 package, due to file
    conflicts.
  * Move to an unversioned -dev package. There is no intention to maintain
    multiple library versions in parallel.
  * No longer install unneeded .la files (squeeze release goal).
  * No longer install duplicate license files as docs.
  * Add VCS information to debian/control.
  * Move to a DEP-5 compliant debian/copyright.
  * Improve clean target in debian/rules to remove all temporary files.
  * Use autotools-dev to update build-system files.

 -- Michael Hanke <mih@debian.org>  Thu, 23 Dec 2010 09:18:54 -0500
