=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-


# one ring to rule them all ...
%:
	dh --with autotools_dev $@


override_dh_auto_configure:
	dh_auto_configure -- \
		--without-pcre \
		--enable-shared \
		--enable-static \
		--enable-namespace \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		LDFLAGS="-Wl,-z,defs"

override_dh_clean:
	dh_clean
	-rm -f tmp.xml
